@charset "UTF-8";
/* CSS Document */
.inner {
	/* width: 90%; */
	margin: auto;
	font-weight: 500;
	font-size: 1.18em;
}
.acces-wp {
	padding-top: 2em;
}
.shopnav {
	display: none;
}
.shop-ttl {
	font-family: "Roboto Slab", serif;
	font-size: 1.7em;
	/* display: flex; */
	padding-bottom: 2.4em;
}
.shop-t1 {
	display: block;
	padding-top: 2.6em;
	font-size: 1.2em;
}
.shop-t2 {
	display: block;
	width: 170px;
	padding-top: .3em;
}
.ttl-ac, .txt-j2 {
	font-family: 'Prompt', 'Noto Sans JP', sans-serif;
	font-weight: 500;
}
.txt-j2 {
	font-size: 1em;
}
.ttl-ac {
	font-weight: bold;
	line-height: 1.5;
	padding-bottom: 1em;
	font-size: 1.1em;
	padding-top: 0em;
	color: #D63646;
}
.acwen {
	padding-top: 2em;
}
/* .ttl-wp{
	color: #D63646;
} */
.ac-iwp {
	display: flex;
	flex-wrap: wrap;
	padding: 2em 0 ;
}
.detail {
	width: 100%;
	display: flex;
	padding: .7em 0;
	font-size: 1em;
}
.detail dt {
	width: 1.3em;
}
.detail dd {
	padding-left: .8em;
	padding-top: 0.2em;
}
/* 
footer{
margin-top: 100px;
} */
.ac-ttl-wp {
	border-bottom: solid 1px #D63646;
	padding-bottom: 2em;
}
.map {
	background-image: url('/2022_img/access/a-map2.svg');
	background-repeat: no-repeat;
	background-size: 15px;
	line-height: 30px;
	background-position: left;
	padding-left: 25px;
}
.map2 {
	background-image: url('/2022_img/access/a-tra.svg');
	background-repeat: no-repeat;
	background-size: 15px;
	line-height: 30px;
	background-position: left;
	padding-left: 25px;
}
.ac-tl2 {
	background-image: url('/2022_img/access/a-tel.svg');
	background-repeat: no-repeat;
	background-size: 15px;
	line-height: 30px;
	background-position: left;
	padding-left: 25px;
}
.ac-tl3 {
	background-image: url('/2022_img/access/a-tra.svg');
	background-repeat: no-repeat;
	background-size: 15px;
	line-height: 30px;
	background-position: left;
	padding-left: 25px;
}
.ac-tl4 {
	background-image: url('/2022_img/access/a-insta.svg');
	background-repeat: no-repeat;
	background-size: 15px;
	line-height: 30px;
	background-position: left;
	padding-left: 25px;
}
.gin {
	padding-left: 25px;
	color: #D63646;
}
.acwen {
	padding-top: 2em;
}
.map-img {
	width: 14%;
	display: flex;
	/* padding-top: 3em; */
	padding-bottom: 1em;
}
.map-img span {
	display: block;
	padding-top: 0.5em;
	font-size: 1.5em;
	padding-left: 1em;
	color: #D83646;
}
.map-wp {
	padding: 4em 0;
}
nav ul li a {}
.black a {
	color: #fff !important;
}
#nav-pc-2 {
	/*	background: #D83646;*/
}
.shopnav2 {
	top: 5.85em;
}
.an {
	padding-left: 1em;
}
.an-instagram {
	font-size: 2.5em;
	line-height: 1;
	padding-left: .3em;
	vertical-align: -.15em;
}

@media (min-width: 769px) {

	.ttl-ac {
		color: #D63646;
	}
	.inner {
		font-size: 1em;
	}
	/* .shop-list {
		width: 84%;
	} */
	.map-flex {
		display: flex;
	}
	.map-tg {
		width: 50%;
	}
	.map-we {
		width: 50%;
		padding-left: 4em;
	}
	.map-tg {
		width: 50%;
		padding-right: 4em;
		padding-left: 4em;
	}
	.acces-wp {
		padding-top: 5em;
	}
	.shop-t1 {
		display: block;
		padding-top: 0;
	}
	/* .ac-iwp {
		width: 90%;
	} */
	.detail {
		width: 40%;
		display: flex;
		/* padding: 0.3em 0; */
	}
	.detail:nth-child(even) {
    width: 40%;
	}
	.map-img {
		width: 3%;
	}
	.map-wp {
		padding: 5em 4em 5em;
	}
}

/* @media (min-width: 1300px) {
	.shop-t1 {
		padding-top: 4em;
	}
} */